org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanWithIncompleteChain

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanWithIncompleteChain

    public class BeanWithIncompleteChain
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanWithIncompleteChain()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `process(String s)`
`void` `sink(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanWithIncompleteChain

    public BeanWithIncompleteChain()

### Method Detail

#### process

    public String process(String s)

#### sink

    public void sink(String s)